## austin-charlotte-meta 1.0+22.04ubuntu6~ppa3

=== debian/changelog ===
austin-charlotte-meta (1.0+22.04ubuntu6~ppa3) jammy; urgency=medium

  * LP#2074137: disable networkd to avoid the conflict with network-manager

 -- Laider Lai <laider.lai@canonical.com>  Wed, 04 Sep 2024 03:06:07 +0000

austin-charlotte-meta (1.0+22.04ubuntu5) jammy; urgency=medium

  * Fix grub installation issue

 -- Laider Lai <laider.lai@canonical.com>  Tue, 05 Sep 2023 04:28:25 +0000

austin-charlotte-meta (1.0+22.04ubuntu4) jammy; urgency=medium

  * Revert LP#2016246: make ModemManager running with "--test-no-suspend-resume"
    Since the modem is power-break in S3 by hardware, this function can't fix issue

 -- Laider Lai <laider.lai@canonical.com>  Wed, 24 May 2023 01:15:10 +0000

austin-charlotte-meta (1.0+22.04ubuntu3) jammy; urgency=medium

  * LP#2016246: make ModemManager running with "--test-no-suspend-resume"

 -- Laider Lai <laider.lai@canonical.com>  Mon, 22 May 2023 03:30:03 +0000

austin-charlotte-meta (1.0+22.04ubuntu2) jammy; urgency=medium

  * The linux-intel is replaced to linux-intel-iotg

 -- Laider Lai <laider.lai@canonical.com>  Mon, 10 Apr 2023 07:19:14 +0000

austin-charlotte-meta (1.0+22.04ubuntu1) jammy; urgency=medium

  * Initial release.

 -- Laider Lai <laider.lai@canonical.com>  Mon, 10 Apr 2023 01:43:52 +0000
