## austin-charlotte-meta 1.0+22.04ubuntu7

=== debian/changelog ===
austin-charlotte-meta (1.0+22.04ubuntu7) jammy; urgency=medium

  * Update apt source list to import Sutton archive
    (JIRA: SUTTON-2341)

 -- Chun-Yi Wu <chunyi.wu@canonical.com>  Wed, 09 Jul 2025 13:20:42 +0000

austin-charlotte-meta (1.0+22.04ubuntu6) jammy; urgency=medium

  * Disable networkd to avoid the conflict with network-manager

 -- Laider Lai <laider.lai@canonical.com>  Wed, 04 Sep 2024 03:06:07 +0000
